body {
  background-color: #050B1E;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

canvas {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 0;
  pointer-events: none;
}

@media (max-width: 768px) {
  .text-center-md {
    text-align: center;
  }
}

/* Slide-up animation */
.slide-up {
  animation: slideUp 0.8s ease forwards;
}

@keyframes slideUp {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@media (min-width: 1300px) {
  .experience-section {
    left: 15%;
    transform: translateX(-50%);
    text-align: center; /* if you want the inner content center-aligned */
  }
}

  /* 📱 Mobile View: Screen ≤ 425px */
  @media (max-width: 425px) {
    .experience-section {
      margin-top: -10px;
    }

    .circle {
      width: 30px;
      height: 30px;
      font-size: 0.75rem;
    }

    .counter-item h3 {
      font-size: 0.875rem;
    }

    .counter-wrapper {
      flex-wrap: nowrap;
      overflow-x: auto;
      padding-bottom: 1rem;
    }

    .counter-item {
      min-width: 90px;
      width: 20px;
      height: 20px;
    }
}